/* add custom site CSS here */
 

.bg-dark blockquote p {
    color:#fff;
}

 .page-title h1 {
	 display:none;
}

.two-thirds dt {
    margin-right:0 !important;
}

.cut-bottom-padding {
    padding:56px 0 20px 0;
}

 .float-left.two-thirds, .float-left.one-half {
	 padding-left:0;
}
 .float-right.one-third, .float-right.one-half {
	 padding-right:0;
}
 figure.media.circle img {
	 border-radius:0;
}
 .no-bottom-space {
	 margin-bottom:0 !important;
	 padding-bottom:0 !important;
}
.section.page-title {
    height:0;
}
 @media screen and (min-width: 64.0625em) {
	 .has-banner .breadcrumbs {
		 margin-top:-108px;
	}
}

@media screen and (min-width: 40em) {
.quote blockquote:before {
    left: 10px;
}
}
